
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-c44dc64a { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-a5380ded { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-8b931e2a { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-fed17580 { font-size: 36px; margin-right: var(--size-xs); }
.l-24348ee1 { font-size: 24px; font-weight: 600; }
.l-220d626a.active { display: block; }
.l-26a66ecc { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-eb8d13a3 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-003bd4b0 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-408ea3f3 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-220d626a { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-220d626a.active { display: block; }
.l-26a66ecc { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-003bd4b0 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-220d626a { width: 100%; }
 }
.l-f58c66d6 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-b3c7f819 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-1cc6337d { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-5f07b4c1 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-5f07b4c1::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-5f07b4c1 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-f58c66d6 { align-items: center; }
.l-b3c7f819 { flex-direction: column; text-align: center; }
.l-1cc6337d { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-f58c66d6 { min-height: 400px; }
 }
.l-b4bcac3e { display: flex; align-items: center; gap: var(--size-m); }
.l-696299b5 { flex: 1; }
.l-e7cad9c0 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-b4bcac3e { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-dc7d7221 { text-align: center; }
 }
.l-d14110e0 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-d14110e0 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-d14110e0 { padding: var(--size-s); }
 }
.l-dc0de9b4 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-fe99c9d7 { flex: 1; }
.l-e40f78f0 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-6aeafea6 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-c3dcff76 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-dc0de9b4 { flex-direction: column; gap: var(--size-m); }
.l-fe99c9d7 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-e40f78f0 { gap: var(--size-s); }
.l-6aeafea6 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-c3e9bb2a { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-c3e9bb2a li { flex: 1; }
.l-9a38d1dd { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-5e531d0c { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-c3e9bb2a { flex-direction: column; }
.l-9a38d1dd { text-align: center; min-width: auto; }
 }
.l-e1555473 { text-align: center; }

.l-e98bb745 { padding: 0; }
@media screen and (max-width: 1280px) { .l-f690c1d7 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-e98bb745 { padding: 0 var(--wrapper-padding); }
.l-8e69db66 { column-count: 1; }
.l-f690c1d7 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-8e69db66 { text-align: center; }
 }
.l-770d78c6 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-a896f083 { flex: 0 1 560px; }
.l-6df9d218 { flex: 1 1 630px; }
.l-27635d08 { flex: 1; }
.l-0976be14 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-43699580 { flex: 1; }
.l-05f7462c { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-f5b72aac { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-770d78c6 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-a896f083 { flex: auto; }
.l-6df9d218 { flex: auto; width: 100%; }
.l-0976be14 { margin-top: var(--size-s); }
.l-43699580 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-05f7462c { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-a896f083 { text-align: center; }
.l-0976be14 { flex-direction: column; }
.l-43699580 { flex: auto; text-align: center; }
.l-05f7462c { align-items: center; }
 }
.l-30ae3c3d { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-8436baa1 { flex: 1; display: flex; flex-direction: column; }
.l-f852b1b6 { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-f10c1c43 { flex: 1; }
@media screen and (max-width: 768px) { .l-f10c1c43 { margin-top: var(--size-m); }
.l-30ae3c3d { flex-direction: column; height: auto; }
 }
.l-36afc26c { display: flex; align-items: center; gap: var(--size-m); }
.l-22e662b0 { flex: 1; }
.l-1db5dbf8 { position: relative; padding: var(--size-m); }
.l-1db5dbf8::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-8c0fdc20 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-36afc26c { flex-direction: column; align-items: stretch; }
.l-22e662b0 { flex: auto; }
.l-1db5dbf8 { padding: var(--size-m) var(--size-s); }
.l-1db5dbf8::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-1db5dbf8 { text-align: center; }
 }
.l-d5183a57 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-5412124b { text-align: center; }
.l-d5183a57 { column-count: 1; }
 }
.l-e9cbe04c { width: 60%; }
.l-ce4903d2 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-f8619b57 { flex: 1; }
.l-b9374546 { position: relative; }
.l-b9374546::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-d02ff210::before { display: none; }
@media screen and (max-width: 870px) { .l-9bf92caf { flex-direction: column; }
.l-e9cbe04c { width: 100%; }
.l-ce4903d2 { display: grid; grid-template-columns: 1fr 1fr; }
.l-ce4903d2::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-ce4903d2::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-b9374546::before { display: none; }
 }@media screen and (max-width: 576px) { .l-e9cbe04c { text-align: center; }
.l-ce4903d2 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-ce4903d2::before { display: none; }
.l-ce4903d2::after { display: none; }
.l-b9374546::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-d02ff210::before { display: none; }
 }
.l-7923690d { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-a5b4ead3 { flex: 0 0 45%; position: relative; }
.l-bd823623 { flex: 1; position: relative; z-index: 1; }
.l-8938cfec { user-select: none; }
.l-8938cfec[open] .l-220fa0f6 { transform: rotate(45deg); }
.l-2e87944e { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-2e87944e::-webkit-details-marker { display: none; }
.l-220fa0f6 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-220fa0f6 svg { fill: var(--color-primary); }
.l-65a26058 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-2e87944e { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-220fa0f6 { width: 24px; height: 24px; }
.l-220fa0f6 svg { width: 16px; height: 16px; }
.l-65a26058 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-7923690d { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-a5b4ead3 { flex: 0; }
.l-bd823623 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-a5b4ead3 { text-align: center; }
.l-bd823623 { max-width: inherit; width: 100%; }
 }
.l-eb956de6 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-4e786e3b { text-align: center; }
.l-eb956de6 { column-count: 1; }
 }
.l-657a0307 { display: flex; align-items: center; gap: var(--size-m); }
.l-c90ed2ed { flex: 1; }
.l-b0a1cd61 { flex: 1; }
@media screen and (max-width: 768px) { .l-657a0307 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-b0a1cd61 { text-align: center; }
 }
.l-975f67b3 { width: 60%; }
.l-11af54fb { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-11af54fb::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-e9efe440 { flex: 1; }
.l-cd742590 { position: relative; height: 100%; }
.l-cd742590::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-5ae30857 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-65de5dc5 { flex-direction: column; }
.l-975f67b3 { width: 100%; }
.l-11af54fb { flex-direction: column; }
.l-11af54fb::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-cd742590 { display: flex; justify-content: flex-start; align-items: center; }
.l-cd742590::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-5ae30857 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-975f67b3 { text-align: center; }
.l-11af54fb::before { left: 57px; }
.l-cd742590::before { left: 50px; }
.l-5ae30857 { font-size: 32px; flex: 0 0 75px; }
 }
.l-db84dc3b { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-69c80b28 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-58d9d9c6 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-8ce9e776 { display: flex; justify-content: flex-start; align-items: center; }
.l-6956d999 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-c1237426 { display: flex; flex-direction: column; }
.l-cfe909ed { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
@media screen and (max-width: 870px) { .l-db84dc3b { flex-direction: column-reverse; }
.l-69c80b28 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-0896e4e5 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-0896e4e5 .l-8ce9e776 { margin-top: 0; }
.l-8ce9e776 { align-items: flex-start; flex-direction: column; flex: 1; }
.l-6956d999 { margin-right: 0; }
.l-c1237426 { margin-top: var(--size-xs); }
.l-cfe909ed { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-69c80b28 { text-align: center; }
.l-0896e4e5 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-8ce9e776 { align-items: center; }
.l-a6f0ac40 { margin: 0 auto; }
 }
.l-3561b44c { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-6c35fa17 { padding: var(--size-m) var(--size-xl); }
.l-8cac4a8a { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-3eab9f01 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-d374d2c3 { display: flex; justify-content: flex-start; width: 270px; }
.l-64ea6ae3 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-83bba18e { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-46393442 { display: flex; justify-content: flex-start; align-items: center; }
.l-2e5cee42 { font-size: 36px; margin-right: var(--size-xs); }
.l-37035f78 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-4844d0c0 { width: 32%; }
.l-4b2c66f9 { margin-right: var(--size-xl); }
.l-2226930d { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-964c06e7 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-8cac4a8a { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-3eab9f01 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-670430ef { text-align: center; }
.l-4844d0c0 { width: 100%; text-align: center; order: 2; }
.l-4b2c66f9 { margin-right: 0; order: 3; }
.l-2226930d { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-6c35fa17 { padding: var(--size-s); }
.l-d374d2c3 { width: 100%; }
.l-964c06e7 { flex-direction: column; align-items: center; }
.l-2226930d { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-b6558bd7 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-b6558bd7 svg { fill: var(--color-text-light); }
.l-3c410c00 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-b6558bd7 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-2aac31fb { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-aa84afb8 { display: block; }
.l-7efad233 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-9d7915e2 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-9d331bee { width: 100%; }
@media screen and (max-width: 768px) { .l-2aac31fb { padding: var(--size-s); }
.l-7efad233 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-9d7915e2 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-9d331bee { width: auto; }
 }@media screen and (max-width: 576px) { .l-9d7915e2 { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-e56b26aa { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-96e88088 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-ec03a061 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-407d1187 { font-size: 36px; margin-right: var(--size-xs); }
.l-5eb0b7f2 { font-size: 24px; font-weight: 600; }
.l-b9d1aaa4.active { display: block; }
.l-a4c78154 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-cf65386c { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-6da833b4 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-bfbe4734 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-b9d1aaa4 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-b9d1aaa4.active { display: block; }
.l-a4c78154 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-6da833b4 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-b9d1aaa4 { width: 100%; }
 }
.l-35147cb0 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-484ee529 { padding: var(--size-m) var(--size-xl); }
.l-d88d4739 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-b15076b1 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-4320c6f7 { display: flex; justify-content: flex-start; width: 270px; }
.l-48805ef7 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-85be41bb { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-f62b0579 { display: flex; justify-content: flex-start; align-items: center; }
.l-054ef34d { font-size: 36px; margin-right: var(--size-xs); }
.l-02f03038 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-aef34e1a { width: 32%; }
.l-9c4bc98b { margin-right: var(--size-xl); }
.l-36bb09b3 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-bcc87e28 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-d88d4739 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-b15076b1 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-d3cdc35c { text-align: center; }
.l-aef34e1a { width: 100%; text-align: center; order: 2; }
.l-9c4bc98b { margin-right: 0; order: 3; }
.l-36bb09b3 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-484ee529 { padding: var(--size-s); }
.l-4320c6f7 { width: 100%; }
.l-bcc87e28 { flex-direction: column; align-items: center; }
.l-36bb09b3 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-2f04edb7 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-2f04edb7 svg { fill: var(--color-text-light); }
.l-2cba6473 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-2f04edb7 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-3ad2a3b8 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-319b57c2 { display: block; }
.l-f8bbbeee { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-1a56d3e3 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-c36210db { width: 100%; }
@media screen and (max-width: 768px) { .l-3ad2a3b8 { padding: var(--size-s); }
.l-f8bbbeee { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-1a56d3e3 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-c36210db { width: auto; }
 }@media screen and (max-width: 576px) { .l-1a56d3e3 { gap: var(--size-xxs); }
 }
.l-e0d16a0f * + * { margin-top: var(--size-xs); }
.l-e0d16a0f ul { list-style: disc; }
.l-e0d16a0f ul li { margin-left: 16px; }

.l-a75c4b13 * + * { margin-top: var(--size-xs); }
.l-a75c4b13 ul { list-style: disc; }
.l-a75c4b13 ul li { margin-left: 16px; }

.l-921da3fa * + * { margin-top: var(--size-xs); }
.l-921da3fa ul { list-style: disc; }
.l-921da3fa ul li { margin-left: 16px; }
